<?php
	declare(strict_types = 1);
	namespace Kimendisch\Sbgg_Jetzt;
	
	$dict->define([
		"title" => [
			"de" => "SBGG.jetzt - Alle Infos zum Selbstbestimmungsgesetz",
			"en" => "SBGG.jetzt - Everything about the German Self-Determination Law"
		],
		
		"description" => [
			"de" => "Alle Infos zum Selbstbestimmungsgesetz an einem Ort",
			"en" => "Everything about the German Self-Determination Law in one place"
		],
		
		
		
		
		
		"page_title_h1" => [
			"de" => "SBGG.jetzt",
			"en" => "SBGG.jetzt"
		],
		"page_title_h2" => [
			"de" => "Alle Infos zum Selbstbestimmungsgesetz",
			"en" => "Everything about the German Self-Determination Law"
		],
		
		
		
		
		
		"why_title" => [
			"de" => "Warum ein neues Gesetz?",
			"en" => "Why a new Law?"
		],
		
		"why_text" => [
			"de" => [
				"Das 1980 eingeführte Transsexuellengesetz regelt in Deutschland bis heute, wie Trans* Menschen ihren Namen und Geschlechtseintrag rechtlich ändern können.",
				"Dieses Gesetz wird seinen Ansprüchen aber keinesfalls gerecht. Stattdessen werden Trans* Menschen Steine in den Weg gelegt:",
				"Der Prozess zur Änderung von Namen und Geschlechtseintrag erfordert zwei unabhängige Sachverständigengutachten und ein Gerichtsverfahren. Das ist diskriminierend, dauert eine Ewigkeit und ist sehr teuer.",
				"Das Selbstbestimmungsgesetz soll das TSG ablösen und eine Änderung des Namens und des Geschlechtseintrags ganz einfach per Selbstauskunft beim Standesamt ermöglichen."
			],
			"en" => [
				"The<i>Transsexuellengesetz</i> (Transsexual Law), introduced in 1980, regulates how trans* people can legally change their name and gender entry in Germany.",
				"However, this law does not live up to its claims. Instead, obstacles are put in the way of trans* people:",
				"The process of changing name and gender entry requires two independent psychological assessments and a court hearing. This is discriminatory, takes forever and is very expensive.",
				"The Self-Determination Act is intended to replace the TSG and make it easy to change the name and gender entry by self-disclosure at the <i>Standesamt</i> (registry office)."
			]
		],
		
		
		
		
		
		"timeline_title" => [
			"de" => "Timeline",
			"en" => "Timeline"
		],
		
		
		
		
		
		"timeline_koalitionsvertrag_date" => [
			"de" => "24 Nov 2021",
			"en" => "24 Nov 2021"
		],
		"timeline_koalitionsvertrag_title" => [
			"de" => "Koalitionsvertrag",
			"en" => "Coalition Agreement"
		],
		"timeline_koalitionsvertrag_text" => [
			"de" => [
				"Bereits im Koalitionsvertrag \"Mehr Fortschritt wagen\" einigen sich die Parteien SPD, FDP und die Grünen unter der Überschrift \"Queeres Leben\" darauf, das TSG abzuschaffen und durch ein Selbstbestimmungsgesetz zu ersetzen (vgl. Link S. 95)."
			],
			"en" => [
				"Already in the coalition agreement, the parties SPD, FDP and the Greens agree on abolishing the TSG and replacing it with a Self-Determination Law (see Link p. 95)."
			]
		],
		"timeline_koalitionsvertrag_button" => [
			"de" => "Koalitionsvertrag",
			"en" => "Coalition Agreement (German)"
		],
		
		
		
		
		
		"timeline_eckpunktepapier_date" => [
			"de" => "30 Jun 2022",
			"en" => "30 Jun 2022"
		],
		"timeline_eckpunktepapier_title" => [
			"de" => "Eckpunktepapier",
			"en" => "Key Issues Paper"
		],
		"timeline_eckpunktepapier_text" => [
			"de" => [
				"Das Eckpunktepapier des des Bundesministeriums für Familie, Senioren, Frauen und Jugend und des Bundesministeriums der Justiz legt die grundlegenden Eckpunkte des Selbstbestimmungsgesetzes fest.",
				"Hierin wird festgelegt, dass die Änderung des Vornamens und Geschlechtseintrags per Erklärung beim Standesamt möglich sein soll. Auch eine Regelung für Minderjährige wird erwähnt. Zudem wird eine Sperrfrist von einem Jahr festgelegt, um Missbrauch zu verhindern."
			],
			"en" => [
				"The key issues paper by the Federal Ministry for Family Affairs, Senior Citizens, Women and Youth and the Federal Ministry of Justice lays down the fundamental key points of the Self-Determination Act.",
				"This stipulates that it should be possible to change the first name and gender entry by self-disclosure at the <i>Standesamt</i> (registry office). A regulation for minors is also mentioned. In addition, a blocking period of one year is set to prevent abuse."
			]
		],
		"timeline_eckpunktepapier_button" => [
			"de" => "Eckpunktepapier",
			"en" => "Key Issues Paper (German)"
		],
		
		
		
		
		
		"timeline_referentenentwurf_date" => [
			"de" => "09 Mai 2023",
			"en" => "09 May 2023"
		],
		"timeline_referentenentwurf_title" => [
			"de" => "Referentenentwurf",
			"en" => "Draft Bill"
		],
		"timeline_referentenentwurf_text" => [
			"de" => [
				"Das Bundesministerium für Familie, Senioren, Frauen und Jugend und das Bundesministerium der Justiz erarbeiten gemeinsam einen ersten Entwurf des Selbstbestimmungsgesetzes, welcher im Anschluss mit Verbänden und Organisationen diskutiert wird.",
				"Der Referentenentwurf hält sich im Allgemeinen an die zuvor im Eckpunktepapier festgelegten Ziele. Neu sind Ausnahmen für Haftanstalten und im Hausrecht (z.B. für Frauensaunen). Zudem wird die Möglichkeit für cis Männer, ihren Geschlechtseintrag im Kriegsfall zu ändern eingeschränkt, um zu verhindern, dass diese sich dadurch einer Einberufung entziehen."
			],
			"en" => [
				"The Federal Ministry for Family Affairs, Senior Citizens, Women and Youth and the Federal Ministry of Justice are jointly developing a first draft of the Self-Determination Act, which will then be discussed with associations and organizations.",
				"The draft bill generally adheres to the goals previously set in the key issues paper. There are new exceptions for detention centers and in house law (e.g. for women's saunas). In addition, the ability for cis men to change their gender entry is restricted in the event of war to prevent them from avoiding a convening."
			]
		],
		"timeline_referentenentwurf_button" => [
			"de" => "Referentenentwurf",
			"en" => "Draft Bill (German)"
		],
		"timeline_referentenentwurf_button2" => [
			"de" => "Hintergrundpapier / FAQ",
			"en" => "FAQ (German)"
		],
		
		
		
		
		
		"timeline_regierungsentwurf_date" => [
			"de" => "23 Aug 2023",
			"en" => "23 Aug 2023"
		],
		"timeline_regierungsentwurf_title" => [
			"de" => "Regierungsentwurf",
			"en" => "Government Draft"
		],
		"timeline_regierungsentwurf_text" => [
			"de" => [
				"Aus den Beratungen mit den Verbänden und Organisationen beschließt die Bundesregierung den Regierungsentwurf, die vorläufige Version des Gesetzestextes, welche später im Bundestag beraten wird.",
				"Der von der Bundesregierung vorgelegte Regierungsentwurf ähnelt in den meisten Punkten dem Referentenentwurf. So bleiben die bereits zuvor kritisierten Ausnahmeregelungen für Haftanstalten, im Hausrecht und im Kriegsfall bestehen.",
				"Im Gegensatz zur dreimonatigen Wartezeit bis zum Inkrafttreten der Änderung des Geschlechtseintrags und Vornamens, muss eine gewünschte Änderung jetzt drei bis sechs Monate vorher beim Standesamt angemeldet werden. Nach diesen drei bis sechs Monaten kann dann die Erklärung zur Änderung des Geschlechtseintrags und Vornamens beim Standesamt abgegeben werden und tritt sofort in Kraft.",
				"Zudem wird weiterhin darauf bestanden, dass im Falle eines Wechsels zu einem früheren Geschlechtseintrag auch der zuvor gültige Vorname angenommen werden muss.",
				"Verwunderlich ist der letzte Artikel \"Inkrafttreten, Außerkrafttreten\", laut welchem das Gesetz erst am \"1. November 2024\" in Kraft treten soll."
			],
			"en" => [
				"From the consultations with the associations and organizations, the federal government creates the government draft, the preliminary version of the legal text, which will later be discussed in the <i>Bundestag</i> (Parliament of the Federal Republic of Germany).",
				"The government draft published by the federal government is similar to the draft bill in most points. Thus the criticized exceptions for detention centers, in house law and in the event of war persist.",
				"In contrast to the waiting time of three months until the change of the first name and gender entry become valid, a desired change must now be registered with the <i>Standesamt</i> (registry office) three to six months in advance. After these three to six months, the declaration to change the gender entry and first name can be submitted to the <i>Standesamt</i> (registry office) and comes into force immediately.",
				"In addition, it is also insisted that in the event of a change to an earlier gender entry, the previously valid first name must be adopted.",
				"The last article <i>\"Inkrafttreten, Außerkrafttreten\"</i> (entry into force, going out of force) is surprising, according to which the law comes into effect as late as 01 Nov 2024."
			]
		],
		"timeline_regierungsentwurf_button" => [
			"de" => "Regierungsentwurf",
			"en" => "Government Draft (German)"
		],
		
		
		
		
		
		"timeline_bundesrat_date" => [
			"de" => "20 Okt 2023",
			"en" => "20 Oct 2023"
		],
		"timeline_bundesrat_title" => [
			"de" => "Stellungnahme des Bundesrates",
			"en" => "Review by the Federal Council"
		],
		"timeline_bundesrat_text" => [
			"de" => [
				"Bevor der Regierungsentwurf im Bundestag beraten werden kann, muss er dem Bundesrat zur Stellungnahme vorgelegt werden.",
				"Während der Sitzung wurden dem SBGG 16 Minuten gewidmet.",
				"Zuerst sprachen sich die Grünenpolitikerinnen Ursula Nonnemacher (Stellvertreterin des Ministerpräsidenten des Landes Brandenburg) und Katja Meier (Sächsische Staatsministerin der Justiz und für Demokratie, Europa und Gleichstellung) in einem Redebeitrag für das Selbstbestimmungsgesetz aus. Sie wiesen darauf hin, dass die Selbstbestimmung des Geschlechtseintrags und des Namens ein Grundrecht sei und, dass viele Angehörige der LSBTIQ+ Community Opfer von Gewalt und Benachteiligung wären.",
				"Aus der darauf folgenden Abstimmung im Plenum gehen nur die Empfehlungen 7, 8, 11, 13, 15, 16 und 17 mit einer Mehrheit hervor. In diesen Empfehlungen werden vor allem kleine Veränderungen vorgeschlagen, welche einzelne Passagen des Gesetzes deutlicher formulieren sollen."
			],
			"en" => [
				"Before the government draft can be discussed in the <i>Bundestag</i> (Parliament), it must be submitted to the <i>Bundesrat</i> (Federal Council) for comment.",
				"During the session, the SBGG was devoted to 16 minutes.",
				"First, the politicians Ursula Nonnemacher (Deputy of the Prime Minister of the State of Brandenburg) and Katja Meier (Saxon Minister of State of Justice and for democracy, Europe and equality), both from the party of the Greens, gave a speech in favor of the Self-Determination Law. They pointed out that self-determination of the gender entry and name were fundamental rights and that many members of the  LSBTIQ+ community were victims of violence and discrimination.",
				"The subsequent poll in the plenum resulted in only the recommendations 7, 8, 11, 13, 15, 16 and 17 being supported by a majority. These recommendations mainly propose small changes, which aim to express certain parts of the law more clearly."
			]
		],
		"timeline_bundesrat_button" => [
			"de" => "Aufzeichnung TOP 14",
			"en" => "Recording TOP 14 (German)"
		],
		"timeline_bundesrat_button2" => [
			"de" => "Empfehlungen der Ausschüsse",
			"en" => "Recommendations of the committees (German)"
		],
		
		
		
		
		
		"timeline_lesung_1_date" => [
			"de" => "15 Nov 2023",
			"en" => "15 Nov 2023"
		],
		"timeline_lesung_1_title" => [
			"de" => "1. Lesung",
			"en" => "1st Reading"
		],
		"timeline_lesung_1_text" => [
			"de" => [
				"In der ersten Lesung im Bundestag wird der Regierungsentwurf zum ersten mal gemeinsam mit den anderen Parteien debattiert. Danach wird der Gesetzentwurf an die zuständigen Ausschüsse übergeben, wo er weiter beraten wird.",
				"Die Redner*innen der Ampel-Parteien (FDP, SPD, Bündnis 90/Die Grünen) sprachen sich für das Gesetz aus und stellten klar, dass das TSG verfassungswidrig sei und die Diskriminierung von Trans- und Inter-Personen unterbunden werden müsse. Die Einführung des SBGG sei eine Frage von Respekt.",
				"Von der AfD und dem fraktionslosen <i>Matthias Helferich</i> kamen unter anderem Aussagen, wie \"Pflicht zur Lüge\", \"Verstümmelnde Geschlechtsangleichungen\" und ein Vergleich von Deutschland mit Nord-Korea. Zudem dürfe man das Selbstbestimmungsgesetz nicht einführen, da sonst der Schutz von Kindern und Jugendlichen in Gefahr sei.",
				"Auch von Seiten der CDU/CSU Fraktion gab es Zitate, wie \"Geschlecht [ist] Schicksal\", \"Geschlecht ist immer biologisch fundiert und gerade nicht frei wählbar\", das SBGG sei eine \"Überreaktion\" und Transgeschlechtlichkeit wäre ein Trend.",
				"Die Abgeordnete <i>Kathrin Vogler</i> (Linke) mahnte den Gesetzentwurf als enttäuschend an und bezeichnete diesen als \"Misstrauensgesetz\"."
			],
			"en" => [
				"In the first reading in the <i>Bundestag</i> (Parliament), the government draft is debated for the first time together with the other parties. After that, the bill will be passed to the relevant committees, where it will be discussed further.",
				"The government speakers (FDP, SPD, Alliance 90/The Greens) spoke out in favor of the law and made clear that the TSG was unconstitutional and that discrimination against trans and intersex people must be stopped. The introduction of the SBGG was a question of respect.",
				"The AfD and the non-attached <i>Matthias Helferich</i> made statements such as: \"obligation to lie\", \"mutilating gender reassignments\" and a comparison of Germany with North Korea. In addition, the Self-Determination Act should not be introduced, otherwise the protection of children and teenagers would be at risk.",
				"There were also quotes from the CDU/CSU faction, such as: \"Gender [is] fate\", \"Gender is always biologically based and cannot be freely chosen\", the SBGG was an \"overreaction\" and being trans was a trend.",
				"MP <i>Kathrin Vogler</i> (The left) described the draft bill as disappointing and as a \"law of missing confidence\".",
				"<span class=\"inline gray\">Note: Quotes have been translated from German analogously.</span>"
			]
		],
		"timeline_lesung_1_button" => [
			"de" => "Aufzeichnung der Debatte",
			"en" => "Dabate recording (German)"
		],
		
		
		
		
		
		"timeline_ausschuss_anhoerung_date" => [
			"de" => "28 Nov 2023",
			"en" => "28 Nov 2023"
		],
		"timeline_ausschuss_anhoerung_title" => [
			"de" => "Öffentliche Anhörung im Familienausschuss",
			"en" => "Public hearing in the family committee"
		],
		"timeline_ausschuss_anhoerung_text" => [
			"de" => [
				"Zusätzlich zu den Sitzungen im Bundestag hält der Ausschuss für Familie, Senioren, Frauen und Jugend eine öffentliche Anhörung, zu der die Parteien des Bundestages Sachverständige einladen, welche ihre Einschätzung zum SBGG geben und zum Thema informieren.",
				"Die Aussagen der Sachverständigen lassen sich in zwei Lager teilen. Auf der einen Seite stehen Expert*innen, welche darauf hinweisen, dass das Recht auf Selbstbestimmung ein Menschenrecht sei und der Missbrauch des SBGG unrealistisch wäre. Die Angst in der Bevölkerung basiere auf Angst-Mache und Desinformation. Außerdem seien am aktuellen Entwurf des Gesetzes noch vielzählige Verbesserungen notwendig; So sollen die Vorschriften zur Sperr-/Anmeldefrist, zum Hausrecht, zur Wehrpflicht, sowie zur Weiterleitung von sensiblen Daten an Sicherheitsbehörden ersatzlos gestrichen werden.",
				"Auf der anderen Seite stehen Sachverständige, welche Transidentität als Phase oder Trend sehen, oder diese mit einer \"versteckten Homosexualität\" begründen. Zudem wäre Missbrauch, vor allem von Frauenschutzräumen, ein Problem. Das Risiko für die Gesellschaft sei \"größer als der Gewinn\"."
			],
			"en" => [
				"In addition to the meetings in the Bundestag, the Committee on Family, Seniors, Women and Youth holds a public hearing to which the parties of the Bundestag invite experts who give their assessment of the SBGG and inform about the topic.",
				"The experts' statements can be divided into two camps. On the one hand, there are experts who point out that the right to self-determination was a human right and that the abuse of the SBGG would be unrealistic. Fear in the population was based on anxiety and disinformation. In addition, a lot of improvements were still necessary in the current draft of the law; For example, the regulations for the blocking/registration period, for house rights, for military service, as well as for the forwarding of sensitive data to security authorities should be deleted without replacement.",
				"On the other hand, there are experts who see trans identity as a phase or trend, or justify them with \"hidden homosexuality\". In addition, abuse, especially of women's protection rooms, was a problem. The risk for society is \"greater than the profit\".",
				"<span class=\"inline gray\">Note: Quotes have been translated from German analogously.</span>"
			]
		],
		"timeline_ausschuss_anhoerung_button" => [
			"de" => "Aufzeichnung der Anhörung",
			"en" => "Hearing recording (German)"
		],
		
		
		
		
		
		"timeline_lesung_2_3_date" => [
			"de" => "12 Apr 2024",
			"en" => "12 Apr 2024"
		],
		"timeline_lesung_2_3_title" => [
			"de" => "2. und 3. Lesung mit Schlussabstimmung",
			"en" => "2nd and 3rd Reading with Final Vote"
		],
		"timeline_lesung_2_3_text" => [
			"de" => [
				"Wie auch hier, werden die Lesungen 2 und 3 oft zusammengelegt. Die zweite Lesung im Bundestag diskutiert die Ergebnisse der Ausschüsse. Einzelne Abgeordnete können Änderungen beantragen. Am Ende der dritten Lesung wird abschließend über das Gesetz abgestimmt.",
				"Verglichen mit dem Regierungsentwurf enthält die <a href=\"https://web.archive.org/web/20240412195016/https://dserver.bundestag.de/btd/20/110/2011004.pdf\" class=\"link\">Beschlussempfehlung des Familienausschusses</a> nur kleine Änderungen; So müssen Kinder ab einem Alter von 5 Jahren im Fall einer Personenstandsänderung zustimmen und die Eltern von Minderjährigen müssen bestätigen, dass sie sich beraten haben lassen. Zudem wurde die Weitergabe von persönlichen Daten an Sicherheitsbehörden gestrichen.",
				"Die Redner*innen der Regierungsparteien (FDP, SPD, Bündnis 90/Die Grünen) betonten die Wichtigkeit dieses Gesetzesvorhabens für die Grundrechte und Menschenwürde. Dem Leid, das das TSG verursacht hat werde jetzt ein Ende gesetzt. Dies treffe auf breite Unterstützung durch frauenpolitische Organisationen und Kirchen.",
				"Aus den Lagern der Parteien CDU/CSU, AfD und der Gruppe BSW wurden Befürchtungen laut, das Gesetz gefährde Kinder- und Jugendschutz und wäre anfällig für Missbrauch. Einige dieser Redner*innen sind der Ansicht, Trans* wäre Einbildung und ein 'Hype', welcher durch eine Lobby gestärkt würde. Trans*-Personen seien lediglich Menschen in Verkleidung und Perücke.",
				"Die Gruppe Die Linke begrüßt das Gesetz, mahnt aber auch an, dass dies nur der Anfang sein könne; Beratungsmöglichkeiten müssen verbessert und Regelungen zur Finanzierung gesundheitlicher Maßnahmen geschaffen werden.",
				"Die Beschlussempfehlung des Familienausschusses wurde mit 372 zu 251 Stimmen angenommen. Der <a href=\"https://web.archive.org/web/20240412195124/https://dserver.bundestag.de/btd/20/082/2008203.pdf\" class=\"link\">Antrag der AfD</a>, das TSG zu erhalten und sogar noch zu verschärfen, wurde vom Parlament zurückgewiesen."
			],
			"en" => [
				"As seen here, reading 2 and 3 are often combined. The second reading in the <i>Bundestag</i> (Parliament) discusses the results of the committees. Individual members of the Bundestag can request changes. At the end of the third reading, a final vote is taken on the law.",
				"Compared to the government draft, the <a href=\"https://web.archive.org/web/20240412195016/https://dserver.bundestag.de/btd/20/110/2011004.pdf\" class=\"link\">recommendation of the family committee</a> contains only small changes; In the event of a change in civil status, children starting at the age of 5 must agree and the parents of minors must confirm that they have been advised. In addition, the transfer of personal information to security authorities has been removed.",
				"The government parties' speakers (FDP, SPD, Bündnis 90/Die Grünen) emphasized the importance of this law for fundamental rights and human dignity. The suffering that the TSG has caused is now being put to an end. This meets broad support from women's policy organizations and churches.",
				"From the camps of the parties CDU/CSU, AfD and the group BSW, fears were loud, the law would be a risk for child and youth protection and could be susceptible to abuse. Some of these speakers believe that trans* would be imagination and a 'hype' that would be strengthened by a lobby and trans*-people were only people in disguise and wigs.",
				"The group Die Linke welcomes the law, but also warns that this can only be the beginning; Advice options must be improved and regulations for financing health measures should be created.",
				"The decision recommendation of the family committee was accepted with 372 to 251 votes. The <a href=\"https://web.archive.org/web/20240412195124/https://dserver.bundestag.de/btd/20/082/2008203.pdf\" class=\"link\">AfD's request</a> to maintain the TSG and even tighten its regulations was rejected by the parliament."
			]
		],
		"timeline_lesung_2_3_button" => [
			"de" => "Aufzeichnung der Debatte",
			"en" => "Dabate recording (German)"
		],
		
		
		
		
		
		"timeline_inkrafttreten_date" => [
			"de" => "01 Nov 2024",
			"en" => "01 Nov 2024"
		],
		"timeline_inkrafttreten_title" => [
			"de" => "Inkrafttreten des Gesetzes",
			"en" => "Entry into Force"
		],
		"timeline_inkrafttreten_text" => [
			"de" => [
				"Insofern der Bundesrat keine Einwände hat, wird das Gesetz veröffentlicht und tritt an einem bestimmten Tag in Kraft."
			],
			"en" => [
				"If the <i>Bundesrat</i> (Federal Council) has no objections, the law will be published and will come into force on a specific date."
			]
		],
		"timeline_inkrafttreten_button" => [
			"de" => "",
			"en" => ""
		],
		
		
		
		
		
		"news_title" => [
			"de" => "Bleib auf dem Laufenden",
			"en" => "Stay up to Date"
		],
		
		"news_newsletter_title" => [
			"de" => "Newsletter",
			"en" => "Newsletter"
		],
		"news_newsletter_mail_address" => [
			"de" => "Deine Lieblings-Mail-Adresse",
			"en" => "Your favorite mail address"
		],
		"news_newsletter_subscribe" => [
			"de" => "Verifizierungs-Mail senden",
			"en" => "Send verification mail"
		],
		"news_newsletter_process_description" => [
			"de" => "Du bekommst eine Verifizierungs-Mail mit einem Link zugesendet. Erst nachdem Du auf diesen Link geklickt hast wirst Du für den Newsletter angemeldet!",
			"en" => "You will receive a verification mail with a link. You must click on this link to be subscribed to the newsletter!"
		],
		"news_newsletter_note" => [
			"de" => "Hinweis: Der Newsletter kann je nach Mail-Anbieter unter Umständen im Spam-Ordner landen.",
			"en" => "Note: Depending on your mail provider, the newsletter may end up in your spam folder."
		],
		"news_newsletter_feedback_wait" => [
			"de" => "Verifizierungs-Mail wird gesendet",
			"en" => "Sending verification mail"
		],
		"news_newsletter_feedback_success" => [
			"de" => "Verifizierungs-Mail versendet",
			"en" => "Verification mail sent"
		],
		"news_newsletter_feedback_failure" => [
			"de" => "Fehler bei der Versendung der Verifizierungs-Mail",
			"en" => "Failed to send verification mail"
		],
		
		"news_social_media_title" => [
			"de" => "Soziale Medien",
			"en" => "Social Media"
		],
		
		
		
		
		
		"recommendations_title" => [
			"de" => "Das Könnte Dich auch Interessieren",
			"en" => "You Might also Like This"
		],
		"recommendations_note" => [
			"de" => "Bei obigen Empfehlungen handelt es sich um Projekte mit Bezug auf das Thema Trans*, bei denen ich entweder selbst mitwirke oder mit deren Betreiber*innen ich in engem Austausch stehe.",
			"en" => "The recommendations above are projects related to the topic of trans*, in which I either participate myself or whose operators I am in close contact with."
		],
		
		"recommendations_pstg45bde_title" => [
			"de" => "pstg45b.de",
			"en" => "pstg45b.de"
		],
		"recommendations_pstg45bde_description" => [
			"de" => "Informationsseite zum Personenstandsgesetz &sect; 45b",
			"en" => "Information page on the <i>Personenstandsgesetz</i> (civil status law) &sect; 45b"
		],
		
		"recommendations_blahajacademy_title" => [
			"de" => "Blåhaj Academy",
			"en" => "Blåhaj Academy"
		],
		"recommendations_blahajacademy_description" => [
			"de" => "Discord Community für Trans* Menschen (16+)",
			"en" => "Discord Community for trans* people (German, 16+)"
		],
		
		
		
		
		
		"about_title" => [
			"de" => "Über diese Webseite",
			"en" => "About this Website"
		],
		"about_text" => [
			"de" => [
				"Hi, ich bin Kim (sie/er/they)! Als nicht-binäre Person warte ich schon seit einer Ewigkeit auf das Selbstbestimmungsgesetz.",
				"Die von der Bundesregierung selbst gesetzten Fristen für das Gesetz werden ständig verschoben und über den Fortschritt des Vorhabens dringt nur wenig nach außen.",
				"Auf dieser Seite möchte ich dem Selbstbestimmungsgesetz die nötige Transparenz geben und den derzeitigen Stand der Gesetzgebung dokumentieren.",
				"Für Fragen oder Anregungen stehe ich gerne zur Verfügung."
			],
			"en" => [
				"Hi, I'm Kim (they/them)! As a non-binary person, I've been waiting for the Self-Determination Act for ages.",
				"The deadlines for the law set by the federal government are constantly being pushed back and little is revealed about the progress of the project.",
				"On this page I want to give the Self-Determination Law the necessary transparency and document the current status of the legislation.",
				"If you have any questions or suggestions, feel free to contact me."
			]
		],
		
		"about_button_mail" => [
			"de" => "Kontakt",
			"en" => "Contact"
		],
		"about_button_website" => [
			"de" => "Mehr Über Mich",
			"en" => "More About Me"
		],
		
		
		
		
		
		"text_sourcecode" => [
			"de" => "Quellcode",
			"en" => "Source Code"
		],
		
		"text_imprint" => [
			"de" => "Impressum",
			"en" => "Imprint"
		],
		"link_imprint" => [
			"de" => "https://www.tjdev.de/impressum",
			"en" => "https://www.tjdev.de/imprint"
		],

		"text_privacy_policy" => [
			"de" => "Datenschutz&shy;erklärung",
			"en" => "Privacy Policy"
		],
		"link_privacy_policy" => [
			"de" => "https://www.tjdev.de/datenschutz",
			"en" => "https://www.tjdev.de/privacy"
		],
		
		
		
		
		
		"copylink_hint_text" => [
			"de" => "Bereichs-Link kopieren",
			"en" => "Copy section link"
		],
		
		
		
		
		
		"newsletter_subscribe_page_title" => [
			"de" => "SBGG.jetzt - Newsletter Abonnieren",
			"en" => "SBGG.jetzt - Subscribe to Newsletter"
		],
		
		"newsletter_subscribe_title" => [
			"de" => "Newsletter Abonnieren",
			"en" => "Subscribe to Newsletter"
		],
		"newsletter_subscribe_submit" => [
			"de" => "Abonnieren",
			"en" => "Subscribe"
		],
		"newsletter_subscribe_feedback_wait" => [
			"de" => "Wird angemeldet",
			"en" => "Subscribing"
		],
		"newsletter_subscribe_feedback_success" => [
			"de" => "Erfolgreich angemeldet",
			"en" => "Successfully subscribed"
		],
		"newsletter_subscribe_feedback_failure" => [
			"de" => "Fehler bei der Anmeldung",
			"en" => "Failed to subscribe"
		],
		"newsletter_subscribe_privacy_note" => [
			"de" => [
				"Deine Mail-Adresse wird ausschließlich zum Versenden des Newsletters verwendet und zu keinem Zeitpunkt an Dritte weitergegeben.",
				"Du kannst Dich jederzeit über einen Link in den E-Mails wieder abmelden.",
				"Mehr zum Thema Datenschutz erfährst Du in unserer <a href=\"https://www.tjdev.de/datenschutz\" target=\"_blank\">Datenschutzerklärung <i class=\"ti ti-external-link\"></i></a>."
			],
			"en" => [
				"Your mail address is exclusively being used for the delivery of the newsletter and never being forwarded to third parties.",
				"You can unsubscribe at any time via a link in the newsletter mails.",
				"More about data privacy can be found in our <a href=\"https://www.tjdev.de/privacy\" target=\"_blank\">Privacy Policy <i class=\"ti ti-external-link\"></i></a>."
			]
		],
		
		
		
		
		
		"newsletter_unsubscribe_page_title" => [
			"de" => "SBGG.jetzt - Newsletter Abbestellen",
			"en" => "SBGG.jetzt - Unsubscribe from Newsletter"
		],
		
		"newsletter_unsubscribe_title" => [
			"de" => "Newsletter Abbestellen",
			"en" => "Unsubscribe from Newsletter"
		],
		"newsletter_unsubscribe_submit" => [
			"de" => "Abbestellen",
			"en" => "Unsubscribe"
		],
		"newsletter_unsubscribe_feedback_wait" => [
			"de" => "Wird abgemeldet",
			"en" => "Unsubscribing"
		],
		"newsletter_unsubscribe_feedback_success" => [
			"de" => "Erfolgreich abgemeldet",
			"en" => "Successfully unsubscribed"
		],
		"newsletter_unsubscribe_feedback_failure" => [
			"de" => "Fehler bei der Abmeldung",
			"en" => "Failed to unsubscribe"
		],
	]);
?>
